{% extends '_layout/base.twig' %}

{% set blocks = ['1','2','3','4','5','6','7','8','9'] %}

{% block content %}

	<div class="container max-w-screen-md p-10 border border-white border-opacity-10 my-10">

		<h1 class="w-full flex items-center justify-center h-36 bg-black bg-opacity-60 text-white text-5xl p-10 uppercase tracking-wider font-900">JavaScript</h1>

		<div class="p-10 bg-white text-blue-900">
			<p class="para">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus et venenatis risus. In in augue facilisis, vulputate risus ac, efficitur libero. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nunc at tortor vitae risus accumsan faucibus. Proin accumsan dui a ipsum convallis, id suscipit eros convallis.</p>
		</div>

		{{post.content}}

		<div class="mt-6 flex justify-center">
			<button class="my-btn btn btn-outline--yellow" data-value="some value" data-something="hello" type="submit" disabled>A Button</button>
		</div>

		<ul class="blocks flex flex-wrap mt-16">
			{% for block in blocks %}
				<li class="p-2 w-1/3">
					<span class="bg-gray-200 flex justify-center items-center h-28 text-blue-900 font-bold">{{block}}</span>
				</li>
			{% endfor %}
		</ul>

	</div>

{% endblock %}
